using System;
using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class LinkAyaObjectToQBConfirm : Form
    {
        public LinkAyaObjectToQBConfirm()
        {
            InitializeComponent();
        }

        public string AyaItems { set { this.edAyaObjects.Text = value; } }
        public string QBItem { set { this.edQBItem.Text = value; } }

        private void LinkAyaObjectToQBConfirm_Load(object sender, EventArgs e)
        {
            btnCancel.Text = util.AyaTranslations["Cancel"];
            btnOK.Text = util.AyaTranslations["OK"];
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.OK;
            Close();

        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }
    }
}
